.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{width:37.680316px;}
._5{width:48.640316px;}
._2{width:129.600316px;}
._1{width:221.680316px;}
._9{width:266.600316px;}
._4{width:292.040316px;}
._11{width:535.811716px;}
._8{width:550.611716px;}
._f{width:573.651716px;}
._10{width:580.131716px;}
._b{width:599.091716px;}
._6{width:612.811716px;}
._d{width:619.251716px;}
._e{width:658.011716px;}
._a{width:694.171716px;}
._c{width:729.531716px;}
._3{width:917.731716px;}
._0{width:1767.224344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y4b{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y3{bottom:74.400000px;}
.y2b{bottom:86.102213px;}
.y2a{bottom:118.902213px;}
.y29{bottom:138.902211px;}
.y0{bottom:147.200000px;}
.y28{bottom:171.702210px;}
.y27{bottom:204.502210px;}
.y26{bottom:224.502208px;}
.y25{bottom:257.302206px;}
.y24{bottom:277.302206px;}
.y23{bottom:310.102205px;}
.y22{bottom:330.102203px;}
.y21{bottom:362.902203px;}
.y2c{bottom:363.200000px;}
.y4a{bottom:374.902203px;}
.y49{bottom:394.902203px;}
.y20{bottom:395.702202px;}
.y48{bottom:427.702202px;}
.y1f{bottom:428.502202px;}
.y47{bottom:460.502202px;}
.y1e{bottom:461.302200px;}
.y46{bottom:480.502200px;}
.y1d{bottom:481.302198px;}
.y45{bottom:513.302198px;}
.y1c{bottom:514.102198px;}
.y44{bottom:533.302198px;}
.y1b{bottom:534.102197px;}
.y43{bottom:566.102197px;}
.y1a{bottom:566.902195px;}
.y42{bottom:598.902195px;}
.y19{bottom:599.702195px;}
.y41{bottom:618.902195px;}
.y18{bottom:632.502194px;}
.y40{bottom:651.702194px;}
.y17{bottom:665.302194px;}
.y3f{bottom:671.702194px;}
.y16{bottom:698.102192px;}
.y3e{bottom:704.502192px;}
.y3d{bottom:724.502190px;}
.y15{bottom:730.902190px;}
.y14{bottom:750.902190px;}
.y3c{bottom:757.302190px;}
.y13{bottom:783.702189px;}
.y3b{bottom:790.102189px;}
.y12{bottom:803.702187px;}
.y3a{bottom:822.902187px;}
.y11{bottom:836.502187px;}
.y39{bottom:855.702187px;}
.y10{bottom:869.302186px;}
.y38{bottom:875.702186px;}
.yf{bottom:902.102186px;}
.y37{bottom:908.502186px;}
.y36{bottom:928.502184px;}
.ye{bottom:934.902184px;}
.yd{bottom:954.902182px;}
.y35{bottom:961.302182px;}
.yc{bottom:987.702182px;}
.y34{bottom:994.102182px;}
.yb{bottom:1007.702181px;}
.y33{bottom:1026.902181px;}
.ya{bottom:1040.502179px;}
.y32{bottom:1046.902179px;}
.y9{bottom:1060.502179px;}
.y31{bottom:1079.702179px;}
.y8{bottom:1093.302178px;}
.y30{bottom:1112.502178px;}
.y7{bottom:1126.102176px;}
.y2f{bottom:1132.502176px;}
.y6{bottom:1158.902176px;}
.y2e{bottom:1165.302176px;}
.y5{bottom:1178.902174px;}
.y2d{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.h8{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.h7{height:943.200000px;}
.h1{height:1159.200000px;}
.h4{height:1232.000000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x7{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x4{left:183.281890px;}
.x3{left:310.274016px;}
.x5{left:800.262702px;}
.x6{left:814.886702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{width:31.400263pt;}
._5{width:40.533597pt;}
._2{width:108.000263pt;}
._1{width:184.733597pt;}
._9{width:222.166930pt;}
._4{width:243.366930pt;}
._11{width:446.509763pt;}
._8{width:458.843097pt;}
._f{width:478.043097pt;}
._10{width:483.443097pt;}
._b{width:499.243097pt;}
._6{width:510.676430pt;}
._d{width:516.043097pt;}
._e{width:548.343097pt;}
._a{width:578.476430pt;}
._c{width:607.943097pt;}
._3{width:764.776430pt;}
._0{width:1472.686953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y4b{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y3{bottom:62.000000pt;}
.y2b{bottom:71.751844pt;}
.y2a{bottom:99.085177pt;}
.y29{bottom:115.751843pt;}
.y0{bottom:122.666667pt;}
.y28{bottom:143.085175pt;}
.y27{bottom:170.418508pt;}
.y26{bottom:187.085173pt;}
.y25{bottom:214.418505pt;}
.y24{bottom:231.085172pt;}
.y23{bottom:258.418504pt;}
.y22{bottom:275.085169pt;}
.y21{bottom:302.418503pt;}
.y2c{bottom:302.666667pt;}
.y4a{bottom:312.418503pt;}
.y49{bottom:329.085169pt;}
.y20{bottom:329.751835pt;}
.y48{bottom:356.418501pt;}
.y1f{bottom:357.085168pt;}
.y47{bottom:383.751835pt;}
.y1e{bottom:384.418500pt;}
.y46{bottom:400.418500pt;}
.y1d{bottom:401.085165pt;}
.y45{bottom:427.751832pt;}
.y1c{bottom:428.418499pt;}
.y44{bottom:444.418499pt;}
.y1b{bottom:445.085164pt;}
.y43{bottom:471.751831pt;}
.y1a{bottom:472.418496pt;}
.y42{bottom:499.085163pt;}
.y19{bottom:499.751829pt;}
.y41{bottom:515.751829pt;}
.y18{bottom:527.085161pt;}
.y40{bottom:543.085161pt;}
.y17{bottom:554.418495pt;}
.y3f{bottom:559.751828pt;}
.y16{bottom:581.751827pt;}
.y3e{bottom:587.085160pt;}
.y3d{bottom:603.751825pt;}
.y15{bottom:609.085159pt;}
.y14{bottom:625.751825pt;}
.y3c{bottom:631.085159pt;}
.y13{bottom:653.085157pt;}
.y3b{bottom:658.418491pt;}
.y12{bottom:669.751823pt;}
.y3a{bottom:685.751823pt;}
.y11{bottom:697.085156pt;}
.y39{bottom:713.085156pt;}
.y10{bottom:724.418488pt;}
.y38{bottom:729.751821pt;}
.yf{bottom:751.751821pt;}
.y37{bottom:757.085155pt;}
.y36{bottom:773.751820pt;}
.ye{bottom:779.085153pt;}
.yd{bottom:795.751819pt;}
.y35{bottom:801.085152pt;}
.yc{bottom:823.085152pt;}
.y34{bottom:828.418485pt;}
.yb{bottom:839.751817pt;}
.y33{bottom:855.751817pt;}
.ya{bottom:867.085149pt;}
.y32{bottom:872.418483pt;}
.y9{bottom:883.751816pt;}
.y31{bottom:899.751816pt;}
.y8{bottom:911.085148pt;}
.y30{bottom:927.085148pt;}
.y7{bottom:938.418480pt;}
.y2f{bottom:943.751813pt;}
.y6{bottom:965.751813pt;}
.y2e{bottom:971.085147pt;}
.y5{bottom:982.418479pt;}
.y2d{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.h8{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.h7{height:786.000000pt;}
.h1{height:966.000000pt;}
.h4{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x7{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x4{left:152.734908pt;}
.x3{left:258.561680pt;}
.x5{left:666.885585pt;}
.x6{left:679.072252pt;}
}
